@font-face {
  font-family: 'Fraunces';
  src: url('../Nunito-SemiBold.ttf');
}
@font-face {
  font-family: 'Roboto';
  src: url('../Nunito-Regular.ttf');
}

h1,h2,h3,h4,h5{font-family:'Fraunces'};

body{background-color:#fff;font-family:'Roboto';}
.navbar-mainnavigation { box-shadow: none !important; }
.nav-link { color: var(--bs-navbar-brand-hover-color) !important; }

.footer-section-content {
  background: #109AEA;
  --frame-color: #ffffff;
  --frame-background: #109AEA;
  --frame-link-color: #33a3d7;
  --frame-link-hover-color: #33a3d7;
}

.navbar{background-color:#109AEA !important;}
.navbar-brand-logo-normal {
  display: block;
  background-color: #fff;
//  box-shadow: 10px 5px 5px #353535;
  border: 5px solid #fff;
  border-radius: 15px;
}
.nav-link-text{font-size:1.2em;}
.textpic-right .textpic-gallery .gallery-item-size-1 {
  clip-path: polygon(20% 0, 100% 0, 100% 100%, 0 100%, 20% 0);  
  );
}
.textpic-left .textpic-gallery .gallery-item-size-1 {
  clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%, 0 0);  
  );
}

h2{
  font-weight:400!important;
}

.footer-section-meta{display:none;}


.carousel-item-type-call_to_action .carousel-box{background: rgba(255,255,255,0.3);border-radius:10px;}